a:link { color: #809CC9; }
a:visited { color: #809CC9; }
a:hover { color: #333333; }
a:active { color: #999999; }

body {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

table {
	text-align: justify;
	background-color: #FFFFFF;
}

.sitext { 
	font-size: 12px; 
	text-align: justify;
}
.titlext { font-size: 14px; }

.navbar { font-size: 11px; }

.formbox {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	border-top: 1px inset #FFFFFF;
	border-right: 1px inset #F0F0F0;
	border-bottom: 1px inset #F0F0F0;
	border-left: 1px inset #FFFFFF;
}


.formtxt {
	color: #333333;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}